%{
Salve Regina (Latin and Japanese
%}

\version "2.22.0"  % necessary for upgrading to future LilyPond versions.

\paper {
  #(include-special-characters)
}

\header{
  title = "サルヴェ・レジナ"
  subtitle = "『カトリック聖歌集』から"
}

\new Staff \with { \remove "Time_signature_engraver" } {
  \cadenzaOn
  \relative { 
    \autoBeamOff
    c'8-. e8 g8-. a8 g4 
    a8 c8-. b8 a8-. g8 a8-. g8 g4 \bar "|"
    c8 g8-. a8 f8[( f8)] d4 \bar "|"
    e8-. f8 g8-. e8 e8[ d8] c4  r8 \bar "||"
	g'8-. a8 b8-. c8 g4 \bar "|"
	a8-. b8 c8 b8-. a8 g8-. a8 g4 \bar "||"
	r8 c8 g8-. a8 f8-. d8 e8-_ \bar "|"
	e8 g8-. a8 c8-. a8 g8-_ \bar "|"
	a8 g8-. f8 e8-. d8 e8-. d8 c4 \bar "||"
	r8 g'8 a8-. b8 c8-_ g8 a8-. c8 b8-. a8 g4 \bar "|"
	c8 g8-. a8 f8-_ d8 e8-. f8 g8-. f8 a8-. g8 g8-_ \breathe f8 e8-. d8 e8[ d8] c4 \bar "||"
	r8 g'8 a8[ b8] c8[( c8)] b8 g8-. a8 g8-. g8 a8-. c8 b8-. a8 g4 \bar "|"
	c,8 g'8-_ a8 c8-. b8 a8-. g8 e8-_ f8 e8[ d8] c4 r8 \bar "||"
	e8-.[ f8_\prall g8] e8[( e8)] c4 r8 \bar "||"
	g'8-.[ a8_\prall b8] c8[ b8] a8[ g8] g4 r8 \bar "||"
	c8[( c8 c8)] g8[ a8] f4( d8) e8[ f8] g8-_ \bar "|"
	c,8 f8-. e8 d8[ c8] c4 \bar "||"
  }
  \addlyrics {
    Sal -- ve Re -- \markup { \concat { g \char #237 } } -- na,
    Ma -- ter mi -- se -- ri -- \markup { \concat { c \char #243 r } } -- di -- &ae; 
	Vi -- ta, dul -- \markup { \concat { c \char #233 } } -- do
	et spes no -- stra, sal -- ve.
	Ad te cla -- \markup { \concat { m \char #225 } } -- mus 
	\markup { \concat { \char #233 x } } -- su -- les \markup { \concat { f \char #237 } } -- li -- i He -- vae.
	Ad te su -- spi -- \markup { \concat { r \char #225 } } -- mus 
	ge -- \markup { \concat { m \char #233 n } } -- tes et flen -- tes
	in hac la -- cri -- \markup { \concat { m \char #225 } } -- rum val -- le.
	E -- ja er -- go, ad -- vo -- \markup { \concat { c \char #225 } } -- ta no -- stra, 
	il -- los tu -- os mi -- se -- ri -- \markup { \concat { c \char #243 r } } -- des \markup { \char #243 } -- cu -- los ad nos con -- \markup { \concat { v \char #233 r } } -- te.
	Et Je -- sum, be -- ne -- \markup { \concat { d \char #237 c } } -- tum fruc -- tum ven -- tris tu -- i
	no -- bis post hoc e -- \markup { \concat { x \char #237 } } -- li -- um o -- \markup { \concat { st \char #233 n } } -- de.
	O cle -- mens,
	O __ _ pi -- a,
	O __ _ _ dul -- cis
    Vir -- go Ma -- \markup { \concat { r \char #237 } } -- a.
  }
  \addlyrics {
    サル ヴェ レ ジ ナ
    マ テル ミ ゼ リ コル ディ エ
	ヴィ タ ドゥル チェ ド
	エト スペス ノ ストラ サル ヴェ
	アド テ クラ マ ムス
	エク ス レス フィ リ イ エ ヴェ
	アド テ ス スピ ラ ムス
	ジェ メン テス エト フレン テス
	イン アク ラ クリ マ ルム ヴァル レ
	エ ヤ エル ゴ アド ヴォ カ タ ノ ストラ
	イル ロス トゥ オス ミ ゼ リ コル デス オ ク ロス アド ノス コン ヴェル テ
	エト イエ スム ベ ネ ディク トゥム フルク トゥム ヴェン トリス トゥ イ
	ノ ビス ポスト オク エ クジ リ ウム オ ステン デ
	オ クレ メンス
	オ __ _ ピ ア
	オ __ _ _ ドゥル チス
	ヴィル ゴ マ リ ア
  }
}
